{
  "navigationBarTitleText": "设备分配主页",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/components/uni-nav-bar/uni-nav-bar",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}